递归火山软件开发平台

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 火山 源码 类库
查看: 198|回复: 3

[安卓] 关于升级安卓sdk的问题

[复制链接]

85

主题

489

帖子

3100

积分

核心用户

Rank: 9Rank: 9Rank: 9

积分
3100
发表于 2024-6-11 13:16:07 | 显示全部楼层 |阅读模式
目前我用最大到api30,现已到34,请官方发布升级的sdk。第三方的报错。
回复

使用道具 举报

439

主题

1万

帖子

3万

积分

超级版主

Rank: 8Rank: 8

积分
37422
发表于 2024-6-11 19:31:09 | 显示全部楼层
根据最新的app公约规定,目标api等级30就足够了。
至于升级sdk也没有太大的意义,最新安卓更新的一些特性功能等库,也没有封装,自然也不需要升级sdk。

如果最新的安卓系统发布的功能中,如果你有需要用到的,可以发出来看看,实用价值比较大的话,可以考虑封装。
安卓无障碍实战课:点击查看
交流群:641526939
回复

使用道具 举报

1

主题

3

帖子

27

积分

新手上路

Rank: 1

积分
27
发表于 2024-6-11 22:14:31 | 显示全部楼层
自己写一个脚本用安卓sdk编译就好了,我现在compilesdk是34

回复

使用道具 举报

85

主题

489

帖子

3100

积分

核心用户

Rank: 9Rank: 9Rank: 9

积分
3100
 楼主| 发表于 2024-6-12 09:29:15 | 显示全部楼层
创世魂 发表于 2024-6-11 19:31
根据最新的app公约规定,目标api等级30就足够了。
至于升级sdk也没有太大的意义,最新安卓更新的一些特性功 ...

没啥特殊的功能,那就不需要了
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|小黑屋|递归火山软件开发平台 ( 鄂ICP备18029190号 )

GMT+8, 2024-6-24 14:18 , Processed in 0.085366 second(s), 18 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表